@font-face {
  font-family: "Gotham-Bold";
  src: url("../fonts/Gotham-Bold.woff2") format("woff2"),
    url("../fonts/Gotham-Bold.woff") format("woff"),
    url("../fonts/Gotham-Bold.eot") format("embedded-opentype"),
    url("../fonts/Gotham-Bold.ttf") format("truetype"),
    url("../fonts/Gotham-Bold.svg") format("svg");
}

@font-face {
  font-family: "Gotham-Book";
  src: url("../fonts/Gotham-Book.eot") format("embedded-opentype"),
    url("../fonts/Gotham-Book.woff2") format("woff2"),
    url("../fonts/Gotham-Book.woff") format("woff"),
    url("../fonts/Gotham-Book.ttf") format("truetype"),
    url("../fonts/Gotham-Book.svg") format("svg");
}

@font-face {
  font-family: "Gotham-BookItalic";
  src: url("../fonts/Gotham-BookItalic.eot") format("embedded-opentype"),
    url("../fonts/Gotham-BookItalic.woff2") format("woff2"),
    url("../fonts/Gotham-BookItalic.woff") format("woff"),
    url("../fonts/Gotham-BookItalic.ttf") format("truetype"),
    url("../fonts/Gotham-BookItalic.svg") format("svg");
}

@font-face {
  font-family: "Gotham-Medium";
  src: url("../fonts/Gotham-Medium.eot") format("embedded-opentype"),
    url("../fonts/Gotham-Medium.woff2") format("woff2"),
    url("../fonts/Gotham-Medium.woff") format("woff"),
    url("../fonts/Gotham-Medium.ttf") format("truetype"),
    url("../fonts/Gotham-Medium.svg") format("svg");
}

@font-face {
  font-family: "Gotham-Light";
  src: url("../fonts/gotham-light-webfont.eot") format("embedded-opentype"),
    url("../fonts/gotham-light-webfont.woff2") format("woff2"),
    url("../fonts/gotham-light-webfont.woff") format("woff"),
    url("../fonts/gotham-light-webfont.ttf") format("truetype"),
    url("../fonts/gotham-light-webfont.svg") format("svg");
}

@font-face {
  font-family: "novecento-book3";
  src: url("../fonts/novecentowide-book3-webfont.eot") format("eot"),
    url("../fonts/novecentowide-book3-webfont.svg") format("svg"),
    url("../fonts/novecentowide-book3-webfont.ttf") format("ttf"),
    url("../fonts/novecentowide-book3-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "novecento-medium";
  src: url("../fonts/novecentowide-medium2-webfont.eot") format("eot"),
    url("../fonts/novecentowide-medium2-webfont.svg") format("svg"),
    url("../fonts/novecentowide-medium2-webfont.ttf") format("ttf"),
    url("../fonts/novecentowide-medium2-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@import url("https://fonts.googleapis.com/css?family=Lato");

/* Open Sans*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
